package com.app.kemenhub.jakbanapps.db;

// THIS CODE IS GENERATED BY greenDAO, DO NOT EDIT. Enable "keep" sections if you want to edit. 
/**
 * Entity mapped to table "ROLES".
 */
public class roles {

    private Long id;
    private String name;
    private String display;

    public roles() {
    }

    public roles(Long id) {
        this.id = id;
    }

    public roles(Long id, String name, String display) {
        this.id = id;
        this.name = name;
        this.display = display;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDisplay() {
        return display;
    }

    public void setDisplay(String display) {
        this.display = display;
    }

}
